/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/*@import "bourbon/bourbon";*/
/*@import "neat/neat";*/
/*==========  Desktop First  ==========*/
/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {
  /* line 8, ../sass/media.scss */
  #section_1 #center_box .text_news img {
    max-width: 460px !important;
  }
}
/**/
/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {
  /* line 25, ../sass/media.scss */
  #navbarSupportedContent #menu ul li a {
    letter-spacing: 0px;
    padding: 4px;
  }
}
/**/
/* Small Devices, Tablets */
@media only screen and (max-width: 767px) {
  /* line 41, ../sass/media.scss */
  nav #menu .add_left {
    display: block;
  }
  /* line 45, ../sass/media.scss */
  nav .navbar-toggler {
    display: block !important;
  }
  /* line 48, ../sass/media.scss */
  nav #search {
    margin-right: 0 !important;
  }
  /* line 50, ../sass/media.scss */
  nav #search .form-control {
    height: 33px !important;
  }
  /* line 55, ../sass/media.scss */
  nav ul li {
    border-right: none !important;
    border-left: none !important;
  }

  /* line 62, ../sass/media.scss */
  .navbar .navbar-nav {
    display: block !important;
  }
  /* line 65, ../sass/media.scss */
  .navbar .navbar-nav .open .dropdown-menu {
    width: 100% !important;
    position: sticky !important;
  }

  /* line 73, ../sass/media.scss */
  #list_page {
    display: none;
  }
}
@media only screen and (max-width: 565px) {
  /* line 82, ../sass/media.scss */
  #section_1 #center_box .text_news img {
    max-width: 290px !important;
  }
}
/**/
/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
  /* line 94, ../sass/media.scss */
  .site-title {
    padding-left: 0;
    margin-left: 0;
  }

  /* line 98, ../sass/media.scss */
  .site-title-first-world {
    font-size: 17px !important;
  }

  /* line 101, ../sass/media.scss */
  .site-title-first-world_small {
    font-size: 12px !important;
    display: block !important;
  }
}
/**/
/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
  /* line 112, ../sass/media.scss */
  .site-title {
    font-size: 13px !important;
    text-align: center;
  }
}
/**/
/*==========  Mobile First  ==========*/
/* Custom, iPhone Retina */
/**/
/* Extra Small Devices, Phones */
/**/
/* Small Devices, Tablets */
/**/
/* Medium Devices, Desktops */
/**/
/* Large Devices, Wide Screens */
/**/
@media screen and (max-width: 768px) {
  /* line 278, ../sass/screen.scss */
  .left-ret, .right-ret {
    display: none;
  }

  /* line 283, ../sass/screen.scss */
  header #top-menu #social {
    position: absolute;
    z-index: 100;
    right: 0;
  }
}
@media screen and (min-width: 768px) {
  /* line 293, ../sass/screen.scss */
  #logo_img_2 {
    display: none;
  }

  /* line 296, ../sass/screen.scss */
  #logo_img_1 {
    display: block;
  }
}
@media screen and (max-width: 1200px) {
  /* line 304, ../sass/screen.scss */
  header nav #menu {
    margin: 0 2em !important;
  }
}
@media screen and (max-width: 425px) {
  /* line 312, ../sass/screen.scss */
  #section_4 ul {
    padding-left: 0px !important;
  }
}
/*---------------------header -----------------*/
/* line 318, ../sass/screen.scss */
body {
  background-image: url(../images/pic_background2.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  color: #555;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.6;
  margin: 0;
  min-height: 100%;
  padding: 0;
  word-wrap: break-word;
  /*//header*/
  /*---------------section 1--------------------------*/
  /*---------------section2--------------------------*/
  /*--------------------section3_links-----------*/
  /*-----------footer-----------------*/
}
/* line 332, ../sass/screen.scss */
body #bg_img img {
  display: block;
  max-width: 100%;
  height: auto;
  width: 100%;
}
/* line 344, ../sass/screen.scss */
body .name {
  /* margin-top: -32px; */
}
/* line 353, ../sass/screen.scss */
body .name .old_site {
  text-align: center;
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  font-style: italic;
  z-index: 100;
}
/* line 362, ../sass/screen.scss */
body .name .old_site a {
  text-decoration: none;
  font-style: italic;
}
/* line 369, ../sass/screen.scss */
body .name #top-menu #logo {
  display: inline-table;
  text-align: left;
}
/* line 373, ../sass/screen.scss */
body .name #top-menu #logo a {
  outline: none;
}
/* line 375, ../sass/screen.scss */
body .name #top-menu #logo a img {
  width: 5.25rem;
  height: auto;
  padding: .5rem 0;
  padding-right: 20px;
}
/* line 382, ../sass/screen.scss */
body .name #top-menu #logo .site-title {
  font-family: sans-serif;
  margin-left: 1.3em;
}
/* line 393, ../sass/screen.scss */
body .name #top-menu #logo .site-title .site-title-first-world {
  display: table-cell;
  font-size: 0.9em;
  vertical-align: middle;
  font-weight: 600;
  white-space: nowrap;
  color: #005bbf;
  font-size: 30px;
  letter-spacing: 2px;
}
/* line 405, ../sass/screen.scss */
body .name #top-menu #logo .site-title .site-title-second-world {
  font-size: 0.4em;
  text-transform: uppercase;
  color: #005bbf;
  font-weight: 600;
}
/* line 413, ../sass/screen.scss */
body .name #top-menu #logo .site-title .site-title-first-world_small {
  display: none;
}
/* line 418, ../sass/screen.scss */
body .name #top-menu #social {
  padding: .4em 0;
  display: inline-table;
  right: 0;
  text-align: right;
}
/* line 423, ../sass/screen.scss */
body .name #top-menu #social .icons {
  display: inline-block;
}
/* line 425, ../sass/screen.scss */
body .name #top-menu #social .icons a {
  font-weight: 600;
  text-decoration: none;
  letter-spacing: 1px;
}
/* line 438, ../sass/screen.scss */
body .name #top-menu #social .eye img {
  width: 40px;
  margin-right: 30px;
}
/* line 446, ../sass/screen.scss */
body .navbar {
  background-color: #ffffff;
  margin-bottom: 0px;
}
/* line 449, ../sass/screen.scss */
body .navbar .navbar-collapse {
  padding-left: 0;
  padding-right: 0;
}
/* line 453, ../sass/screen.scss */
body .navbar .navbar-nav {
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: space-between;
  float: none;
}
/* line 459, ../sass/screen.scss */
body .navbar .navbar-nav li {
  border: none;
  border-bottom: 1px solid #ccc;
  display: block;
  /* float: left; */
  font-size: 20px;
  background: #009ae1;
  font-weight: bolder;
  line-height: 55px;
  position: relative;
  text-transform: none;
  width: auto;
  margin-right: 1px;
}
/* line 473, ../sass/screen.scss */
body .navbar .navbar-nav li a {
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  font-size: 14px;
  font-family: sans-serif;
  letter-spacing: 1px;
  padding: 10px;
  white-space: inherit;
}
/* line 486, ../sass/screen.scss */
body .navbar .navbar-nav li .collapse li {
  height: auto;
  font-size: 14px;
  font-weight: 400;
  line-height: 2.6em;
}
/* line 494, ../sass/screen.scss */
body .navbar .navbar-nav li a:hover {
  color: #fff;
  background-color: #47505b;
}
/* line 498, ../sass/screen.scss */
body .navbar .navbar-nav li a:focus {
  background-color: #47505b;
  color: #fff;
  outline: 0;
}
/* line 504, ../sass/screen.scss */
body .navbar .navbar-nav li:hover {
  background: #47505b;
}
/* line 507, ../sass/screen.scss */
body .navbar .navbar-nav li:first-child {
  border-left: 1px solid #999;
}
/* line 510, ../sass/screen.scss */
body .navbar .navbar-nav .add_left {
  display: none;
}
/* line 514, ../sass/screen.scss */
body .navbar .navbar-nav .open a {
  outline: 0;
}
/* line 521, ../sass/screen.scss */
body .navbar .navbar-nav .open a:focus {
  color: #fff;
}
/* line 525, ../sass/screen.scss */
body .navbar .navbar-nav .open .dropdown-menu {
  width: 200px;
  background: #009ae1;
  z-index: 100000;
}
/* line 529, ../sass/screen.scss */
body .navbar .navbar-nav .open .dropdown-menu li {
  border-right: none;
}
/* line 532, ../sass/screen.scss */
body .navbar .navbar-nav .open .dropdown-menu li:first-child {
  border-left: none;
}
/* line 538, ../sass/screen.scss */
body .navbar #search {
  float: right;
  margin-right: -16px;
  margin-top: 1em;
}
/* line 542, ../sass/screen.scss */
body .navbar #search .navbar-form {
  margin-top: 0px;
  margin-bottom: 0px;
}
/* line 545, ../sass/screen.scss */
body .navbar #search .navbar-form input {
  border: none;
  color: #999;
  display: block;
  font-weight: 400;
  line-height: 35px;
  padding: 8px 20px !important;
  width: 100%;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
}
/* line 556, ../sass/screen.scss */
body .navbar #search .navbar-form .input-group-btn .btn-default {
  border: none;
}
/* line 569, ../sass/screen.scss */
body #section_1 {
  background: #ffffff;
}
/* line 573, ../sass/screen.scss */
body #section_1 .box_wrapper #left_menu .ul {
  list-style: none;
  margin: .1em 0;
  padding-left: 0;
}
/* line 577, ../sass/screen.scss */
body #section_1 .box_wrapper #left_menu .ul .left_item_name {
  background: #009ae1;
  color: #ffffff;
  -webkit-transition: padding .3s ease-out;
  -moz-transition: padding .3s ease-out;
  -ms-transition: padding .3s ease-out;
  -o-transition: padding .3s ease-out;
  transition: padding .3s ease-out;
  cursor: pointer;
  min-height: 35px;
  width: 100%;
  border: 1px solid #ccc;
  border: 1px solid #ccc;
  text-align: center;
  font-size: 15px;
  white-space: inherit;
}
/* line 595, ../sass/screen.scss */
body #section_1 .box_wrapper #left_menu .ul .left_item_name:hover {
  background-color: #47505b;
}
/* line 598, ../sass/screen.scss */
body #section_1 .box_wrapper #left_menu .ul .dropdown-menu {
  will-change: transform;
  top: auto;
  left: 100%;
  background: none;
  border: none;
  box-shadow: none;
  width: 200px;
}
/* line 609, ../sass/screen.scss */
body #section_1 .box_wrapper #left_menu .ul .dropdown-menu .dropdown-menul-item {
  display: block;
  padding: .25rem 1.5rem;
  clear: both;
  font-weight: 400;
  text-align: inherit;
  background-color: transparent;
  border: 0;
}
/* line 619, ../sass/screen.scss */
body #section_1 .box_wrapper #left_menu .ul .dropdown-menu .dropdown-menul-item li {
  border: 1px solid #ccc;
  border-radius: 4px;
  background-color: #009ae1;
  text-align: center;
  list-style: none;
}
/* line 625, ../sass/screen.scss */
body #section_1 .box_wrapper #left_menu .ul .dropdown-menu .dropdown-menul-item li .dropdown-item {
  padding: 6px 12px;
  color: #ffffff;
  min-height: 15px;
  font-size: 15px;
  text-decoration: none;
  display: block;
  box-sizing: border-box;
  font-family: arial;
  white-space: inherit;
}
/* line 637, ../sass/screen.scss */
body #section_1 .box_wrapper #left_menu .ul .dropdown-menu .dropdown-menul-item li:hover {
  background-color: #47505b;
}
/* line 639, ../sass/screen.scss */
body #section_1 .box_wrapper #left_menu .ul .dropdown-menu .dropdown-menul-item li:hover a {
  background-color: transparent;
}
/* line 650, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box #list_page .nav {
  padding-left: 15px;
  padding-right: 15px;
}
/* line 653, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box #list_page .nav li {
  margin-right: 0;
  border: 1px solid #ccc;
  border-radius: 4px;
  background-color: #009ae1;
  text-align: center;
  list-style-type: none;
}
/* line 660, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box #list_page .nav li a {
  font-size: 15px;
  text-decoration: none;
  display: block;
  padding: 7px 0;
  box-sizing: border-box;
  font-family: sans-serif;
  color: #ffffff;
}
/* line 669, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box #list_page .nav li a:focus {
  background: #0077ae;
}
/* line 672, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box #list_page .nav li a:hover {
  background: #47505b;
}
/* line 676, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box #list_page .nav li:hover {
  background: #47505b;
}
/* line 681, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box #list_page .panel-collapse li {
  background: #0077ae;
  text-align: left;
}
/* line 684, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box #list_page .panel-collapse li a {
  margin-left: 10px;
}
/* line 693, ../sass/screen.scss */
body #section_1 .box_wrapper #banners #banners_wrap .banner_item {
  color: #999;
  font-size: 13px;
  text-align: center;
  height: 90px;
  margin: 10px 0;
  list-style-type: none;
}
/* line 700, ../sass/screen.scss */
body #section_1 .box_wrapper #banners #banners_wrap .banner_item a {
  text-decoration: none;
  cursor: pointer;
  font-size: 14px;
  margin-bottom: 3px;
}
/* line 705, ../sass/screen.scss */
body #section_1 .box_wrapper #banners #banners_wrap .banner_item a img {
  box-shadow: 0 0 10px #000;
}
/* line 708, ../sass/screen.scss */
body #section_1 .box_wrapper #banners #banners_wrap .banner_item a img:hover {
  box-shadow: 0 0 25px #0000ff;
}
/* line 712, ../sass/screen.scss */
body #section_1 .box_wrapper #banners #banners_wrap .banner_item a:hover {
  color: #000;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  text-decoration: none;
}
/* line 723, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box, body #section_1 .box_wrapper #item_search {
  padding: 0 25px 0 25px;
  /*------section_news------------*/
}
/* line 728, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .demo #image-gallery .lslide img, body #section_1 .box_wrapper #item_search .demo #image-gallery .lslide img {
  width: 100%;
  height: auto;
}
/* line 735, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .topic, body #section_1 .box_wrapper #item_search .topic {
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 1px;
  max-width: 320px;
  position: relative;
  display: block;
  text-align: center;
  border: 2px solid #009ae1;
  margin: 1em auto;
  color: #009ae1;
}
/* line 77, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .topic a, body #section_1 .box_wrapper #item_search .topic a {
  cursor: pointer;
  text-decoration: none;
}
/* line 81, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .topic a:hover, body #section_1 .box_wrapper #item_search .topic a:hover {
  cursor: pointer;
  text-shadow: black 1px 1px 0px, #009ae1 0px 0px 1em;
  text-decoration: none;
}
/* line 738, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news, body #section_1 .box_wrapper #item_search .item_news {
  margin-top: 2em;
}
/* line 740, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block, body #section_1 .box_wrapper #item_search .item_news .item_block {
  list-style: none;
  height: auto;
  display: inline-block;
  width: 100%;
  padding: 0 0 20px 0;
  margin-bottom: 50px;
}
/* line 749, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block header .item_name, body #section_1 .box_wrapper #item_search .item_news .item_block header .item_name {
  font-size: 22px;
  font-weight: 400;
  line-height: 1.3;
  margin: 0;
  padding: 0;
  color: #009ae1;
}
/* line 119, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .text_news, body #section_1 .box_wrapper #item_search .item_news .item_block .text_news {
  display: inline;
  font-family: sans-serif;
  line-height: 1.5;
}
/* line 125, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .text_news ul, body #section_1 .box_wrapper #item_search .item_news .item_block .text_news ul {
  list-style-type: disc;
}
/* line 128, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .text_news ol, body #section_1 .box_wrapper #item_search .item_news .item_block .text_news ol {
  list-style-type: decimal;
}
/* line 132, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .text_news table td, body #section_1 .box_wrapper #center_box .item_news .item_block .text_news table th, body #section_1 .box_wrapper #item_search .item_news .item_block .text_news table td, body #section_1 .box_wrapper #item_search .item_news .item_block .text_news table th {
  border: 1px solid #555;
}
/* line 137, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .text_news p a, body #section_1 .box_wrapper #item_search .item_news .item_block .text_news p a {
  text-decoration: underline;
  cursor: pointer;
}
/* line 141, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .text_news p a img, body #section_1 .box_wrapper #item_search .item_news .item_block .text_news p a img {
  width: 100%;
  height: auto;
  padding: 1em;
}
/* line 147, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .text_news p img, body #section_1 .box_wrapper #item_search .item_news .item_block .text_news p img {
  width: 100%;
  height: auto;
  padding: 1em;
}
/* line 154, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .text_news div a, body #section_1 .box_wrapper #item_search .item_news .item_block .text_news div a {
  text-decoration: underline;
  cursor: pointer;
}
/* line 158, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .text_news div a img, body #section_1 .box_wrapper #item_search .item_news .item_block .text_news div a img {
  width: 100%;
  height: auto;
  padding: 1em;
}
/* line 164, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .text_news div img, body #section_1 .box_wrapper #item_search .item_news .item_block .text_news div img {
  width: 100%;
  height: auto;
  padding: 1em;
}
/* line 170, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .text_news a, body #section_1 .box_wrapper #item_search .item_news .item_block .text_news a {
  line-height: 1.5;
  color: #555;
  text-decoration: none;
}
/* line 174, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .text_news a img, body #section_1 .box_wrapper #item_search .item_news .item_block .text_news a img {
  width: 100%;
  height: auto;
  padding: 1em;
}
/* line 180, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .text_news img, body #section_1 .box_wrapper #item_search .item_news .item_block .text_news img {
  width: 100%;
  height: auto;
  padding: 1em;
}
/* line 185, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .text_news #count_views, body #section_1 .box_wrapper #item_search .item_news .item_block .text_news #count_views {
  font-size: 12px;
  font-style: italic;
}
/* line 219, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .readon_wrap, body #section_1 .box_wrapper #item_search .item_news .item_block .readon_wrap {
  float: right;
  background: transparent !important;
  border: 1px solid #ddd;
  margin-right: 45px;
  margin-top: 1em;
  position: relative;
  -webkit-appearance: none;
  cursor: pointer;
  display: block;
  font-size: 12px;
  height: 38px;
  line-height: 39px;
  padding: 0 14px;
  text-align: center;
  text-transform: uppercase;
  transition: all 0.3s ease-out 0s;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
/* line 240, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .readon_wrap a, body #section_1 .box_wrapper #item_search .item_news .item_block .readon_wrap a {
  color: #afafaf;
  text-decoration-line: none;
}
/* line 245, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .readon_wrap .glyphicon-comment, body #section_1 .box_wrapper #item_search .item_news .item_block .readon_wrap .glyphicon-comment {
  border: 1px solid #e5e5e5;
  color: #009ae1;
  display: block;
  font-size: 19px;
  height: 38px;
  position: absolute;
  right: -45px;
  text-transform: none;
  top: -1px;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  width: 45px;
  padding: .5em 0;
}
/* line 265, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .readon_wrap:hover a, body #section_1 .box_wrapper #item_search .item_news .item_block .readon_wrap:hover a {
  color: #000000;
  text-decoration-line: none;
  transition: all .3s ease-out;
}
/* line 270, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block .readon_wrap:hover .glyphicon-comment, body #section_1 .box_wrapper #item_search .item_news .item_block .readon_wrap:hover .glyphicon-comment {
  color: #000000;
  background: #009ae1;
  transition: all .3s ease-out;
}
/* line 757, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block:first-child, body #section_1 .box_wrapper #item_search .item_news .item_block:first-child {
  border-top: none;
}
/* line 761, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_block:hover .text_news, body #section_1 .box_wrapper #item_search .item_news .item_block:hover .text_news {
  cursor: pointer;
}
/* line 765, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news img, body #section_1 .box_wrapper #item_search .item_news img {
  width: 100%;
  height: auto;
  max-width: 275px;
  padding: 0px 18px 10px 0px;
  float: left;
}
/* line 772, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .pipe, body #section_1 .box_wrapper #item_search .item_news .pipe {
  border-style: solid;
  border-width: 1px 0;
  border-color: #d9d9d9;
  padding: 10px 0 10px 0;
  margin: 20px 0 15px 0;
  font-family: sans-serif;
}
/* line 779, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .pipe .date_news, body #section_1 .box_wrapper #center_box .item_news .pipe .view, body #section_1 .box_wrapper #center_box .item_news .pipe .rating, body #section_1 .box_wrapper #center_box .item_news .pipe .comment, body #section_1 .box_wrapper #center_box .item_news .pipe .more, body #section_1 .box_wrapper #item_search .item_news .pipe .date_news, body #section_1 .box_wrapper #item_search .item_news .pipe .view, body #section_1 .box_wrapper #item_search .item_news .pipe .rating, body #section_1 .box_wrapper #item_search .item_news .pipe .comment, body #section_1 .box_wrapper #item_search .item_news .pipe .more {
  color: #000;
  font-size: small;
}
/* line 783, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .pipe .category, body #section_1 .box_wrapper #item_search .item_news .pipe .category {
  font-weight: normal !important;
  font-size: small;
  text-align: right;
  color: #000;
}
/* line 788, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .pipe .category a, body #section_1 .box_wrapper #item_search .item_news .pipe .category a {
  color: #777;
}
/* line 796, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .text_news a img, body #section_1 .box_wrapper #item_search .text_news a img {
  width: 100%;
  height: auto;
  padding: 1em;
}
/* line 802, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .text_news img, body #section_1 .box_wrapper #item_search .text_news img {
  width: 100%;
  height: auto;
  padding: 1em;
}
/* line 810, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box #slider .main_slider_caption .item_name, body #section_1 .box_wrapper #item_search #slider .main_slider_caption .item_name {
  font-size: 22px;
  font-weight: 400;
  line-height: 1.3;
  margin: 0;
  padding: 0;
  color: #009ae1;
}
/* line 812, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box #slider .main_slider_caption .item_name a, body #section_1 .box_wrapper #item_search #slider .main_slider_caption .item_name a {
  color: #009ae1;
}
/* line 815, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box #slider .main_slider_caption .item_name .date_news, body #section_1 .box_wrapper #item_search #slider .main_slider_caption .item_name .date_news {
  color: #000;
  font-size: small;
  margin-top: 10px;
  font-family: sans-serif;
  font-style: italic;
  opacity: .65;
}
/* line 826, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box #slider .main_slider_text .text_news, body #section_1 .box_wrapper #item_search #slider .main_slider_text .text_news {
  display: inline;
  font-family: sans-serif;
  line-height: 1.5;
}
/* line 830, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box #slider .main_slider_text .text_news .box__in, body #section_1 .box_wrapper #item_search #slider .main_slider_text .text_news .box__in {
  line-height: 1.5;
  color: #555;
  text-decoration: none;
}
/* line 839, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box #slider .slider_img img, body #section_1 .box_wrapper #item_search #slider .slider_img img {
  width: 100%;
  height: auto;
}
/* line 845, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .date_news, body #section_1 .box_wrapper #item_search .date_news {
  color: #000;
  font-size: small;
  margin-top: 10px;
  font-family: sans-serif;
  font-style: italic;
  opacity: .65;
}
/* line 853, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .date_it_news, body #section_1 .box_wrapper #item_search .date_it_news {
  color: #000;
  font-size: small;
  margin-bottom: 10px;
  font-family: sans-serif;
  font-style: italic;
  opacity: .65;
}
/* line 861, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .back, body #section_1 .box_wrapper #item_search .back {
  line-height: 1.3;
  font-weight: bold;
  margin-bottom: 20px;
  text-transform: none;
  font-size: 12px;
  font-family: sans-serif;
  border: none;
  background-color: #fff;
  outline: 0;
}
/* line 873, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .back:hover, body #section_1 .box_wrapper #item_search .back:hover {
  background-color: #fff !important;
  outline: 0;
}
/* line 880, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .form_comment, body #section_1 .box_wrapper #item_search .form_comment {
  margin-top: 20px;
}
/* line 885, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box aside .enter_block a, body #section_1 .box_wrapper #item_search aside .enter_block a {
  text-decoration: none;
}
/* line 887, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box aside .enter_block a img, body #section_1 .box_wrapper #item_search aside .enter_block a img {
  padding-right: 5px !important;
  padding: 0;
}
/* line 894, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box aside #registration a, body #section_1 .box_wrapper #center_box aside #forgot_pw a, body #section_1 .box_wrapper #center_box aside .not-member a, body #section_1 .box_wrapper #center_box aside .forgot_pw a, body #section_1 .box_wrapper #center_box aside .exit a, body #section_1 .box_wrapper #center_box aside .log_out a, body #section_1 .box_wrapper #item_search aside #registration a, body #section_1 .box_wrapper #item_search aside #forgot_pw a, body #section_1 .box_wrapper #item_search aside .not-member a, body #section_1 .box_wrapper #item_search aside .forgot_pw a, body #section_1 .box_wrapper #item_search aside .exit a, body #section_1 .box_wrapper #item_search aside .log_out a {
  text-decoration: underline;
  cursor: pointer;
}
/* line 899, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box #pagination-here, body #section_1 .box_wrapper #item_search #pagination-here {
  text-align: center;
}
/* line 903, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box #pagination-here ul li a, body #section_1 .box_wrapper #item_search #pagination-here ul li a {
  margin: 5px 5px 5px 5px;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  background-color: #fff;
  color: #555;
}
/* line 916, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .breadcrumbs, body #section_1 .box_wrapper #item_search .breadcrumbs {
  margin-bottom: 30px;
}
/* line 919, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .breadcrumbs ul li, body #section_1 .box_wrapper #item_search .breadcrumbs ul li {
  display: inline-block;
}
/* line 921, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .breadcrumbs ul li a, body #section_1 .box_wrapper #item_search .breadcrumbs ul li a {
  color: rgba(51, 51, 51, 0.6);
  cursor: pointer;
  text-decoration: none;
  font-size: 13px;
  letter-spacing: 1px;
  transition: .9s text-decoration;
}
/* line 929, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .breadcrumbs ul li a:hover, body #section_1 .box_wrapper #item_search .breadcrumbs ul li a:hover {
  text-decoration: underline;
}
/* line 933, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .breadcrumbs ul li i.glyphicon-chevron-right, body #section_1 .box_wrapper #item_search .breadcrumbs ul li i.glyphicon-chevron-right {
  font-size: 12px;
  margin-left: 5px;
  margin-right: 5px;
}
/* line 192, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .pagination_block ul, body #section_1 .box_wrapper #item_search .pagination_block ul {
  display: block;
}
/* line 194, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .pagination_block ul li, body #section_1 .box_wrapper #item_search .pagination_block ul li {
  display: inline-block;
}
/* line 196, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .pagination_block ul li a, body #section_1 .box_wrapper #item_search .pagination_block ul li a {
  border-radius: 50px;
  padding: 1px 8px;
  border: none;
  color: #444;
  font-weight: 300;
  cursor: pointer;
  font-size: 13px;
}
/* line 207, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .pagination_block ul .active a, body #section_1 .box_wrapper #item_search .pagination_block ul .active a {
  border: 1px solid rgba(0, 0, 0, 0.1);
  color: #ffffff;
  background-color: grey;
  font-weight: 300;
  cursor: pointer;
  font-size: 15px;
}
/* line 946, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .bs .bspText, body #section_1 .box_wrapper #item_search .bs .bspText {
  font-family: sans-serif;
}
/* line 948, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .bs .bspText a, body #section_1 .box_wrapper #item_search .bs .bspText a {
  color: #666;
  font-family: sans-serif;
}
/* line 979, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box #slider .main_slider_caption a, body #section_1 .box_wrapper #item_search #slider .main_slider_caption a {
  color: #555;
  text-decoration: none;
}
/* line 984, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box #slider .carousel-indicators, body #section_1 .box_wrapper #item_search #slider .carousel-indicators {
  bottom: -15px;
}
/* line 992, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box {
  padding-left: 15px;
  border-left: 1px solid rgba(204, 204, 204, 0.5);
}
/* line 995, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .topic {
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 1px;
  max-width: 320px;
  position: relative;
  display: block;
  text-align: center;
  border: 2px solid #009ae1;
  margin: 1em auto;
  color: #009ae1;
}
/* line 77, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .topic a {
  cursor: pointer;
  text-decoration: none;
}
/* line 81, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .topic a:hover {
  cursor: pointer;
  text-shadow: black 1px 1px 0px, #009ae1 0px 0px 1em;
  text-decoration: none;
}
/* line 997, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .topic i {
  float: right;
}
/* line 1002, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .topic ul li a {
  padding: 5px 0;
}
/* line 1005, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .topic ul li .block-list {
  margin-left: 30px;
  font-size: 0.9rem;
}
/* line 1008, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .topic ul li .block-list li {
  display: block;
  padding: 12px 15px 12px 0;
  letter-spacing: -0.025rem;
  font-weight: normal;
}
/* line 1019, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .announcements_text {
  font-size: 13px;
  font-family: sans-serif;
  line-height: 1.84;
}
/* line 1023, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .announcements_text a {
  color: #555;
  text-decoration: none;
  transition: 0.5s color;
}
/* line 1028, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .announcements_text a:hover {
  transition: 0.5s color;
}
/* line 1032, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .announcements_text .date_announcements {
  color: #000;
  font-size: small;
  margin-top: 10px;
  font-family: sans-serif;
  font-style: italic;
  opacity: .65;
}
/* line 1041, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box #BannerRightUp {
  color: #999;
  font-size: 13px;
  text-align: center;
  margin: 10px 0;
  list-style-type: none;
}
/* line 1047, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box #BannerRightUp a {
  text-decoration: none;
  cursor: pointer;
  font-size: 14px;
  margin-bottom: 3px;
}
/* line 1052, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box #BannerRightUp a img {
  box-shadow: 0 0 10px #000;
}
/* line 1055, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box #BannerRightUp a img:hover {
  box-shadow: 0 0 25px #0000ff;
}
/* line 1059, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box #BannerRightUp a:hover {
  color: #000;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  text-decoration: none;
}
/* line 1089, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .video_block iframe {
  width: 100%;
  height: auto;
}
/* line 1095, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .photoGallery_block img {
  width: 100%;
  height: auto;
}
/* line 1100, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .answer_block {
  font-family: sans-serif;
  line-height: 1.5;
  margin-bottom: .2em;
}
/* line 1105, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .archive {
  border-bottom: none;
}
/* line 1108, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .archive .nav-pills a {
  border-radius: 0;
  background-color: #fff;
}
/* line 1115, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .archive .nav-pills .block-list li a {
  border-bottom: none;
}
/* line 1118, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .archive .nav-pills .block-list li a:hover {
  color: #2a6496;
  text-decoration: none;
}
/* line 1198, ../sass/screen.scss */
body #top_footer {
  background-color: #e1e4e7;
}
/* line 1200, ../sass/screen.scss */
body #top_footer .footer-menu {
  position: relative;
  padding: 48px 0;
  font-size: 13px;
  font-family: sans-serif;
  line-height: 1.46;
}
/* line 1207, ../sass/screen.scss */
body #top_footer .link_out {
  text-align: center;
}
/* line 1209, ../sass/screen.scss */
body #top_footer .link_out a {
  text-decoration: none;
}
/* line 1218, ../sass/screen.scss */
body #banners #navbtns .sliderbtns {
  cursor: pointer;
  height: 72px;
  position: absolute;
  visibility: inherit;
  width: 36px;
  z-index: 1;
  margin-bottom: auto;
  margin-top: auto;
  outline: none;
  opacity: 0.8;
  transition: opacity 0.5s,visibility 0.5s;
  background-color: rgba(229, 229, 229, 0.6);
}
/* line 1232, ../sass/screen.scss */
body #banners #navbtns .sliderbtns img {
  z-index: 2;
  bottom: 0;
  display: block;
  margin: auto 0;
  position: absolute;
  top: 0;
  right: inherit;
}
/* line 1242, ../sass/screen.scss */
body #banners #navbtns .previous {
  left: 0;
  border-bottom-right-radius: 36px;
  border-top-right-radius: 36px;
  box-shadow: 1px 0 2px rgba(0, 0, 0, 0.5);
}
/* line 1249, ../sass/screen.scss */
body #banners #navbtns .next {
  right: 0;
  border-bottom-left-radius: 36px;
  border-top-left-radius: 36px;
  box-shadow: -1px 0 2px rgba(0, 0, 0, 0.5);
}
/* line 1260, ../sass/screen.scss */
body footer {
  padding: 40px 0 80px;
  text-align: center;
  color: #666;
  font-size: 12px;
}
/* line 1266, ../sass/screen.scss */
body footer p {
  text-align: center;
  font-size: 12px;
  line-height: 1.1rem;
}
/* line 1272, ../sass/screen.scss */
body footer ul li {
  line-height: 1.1rem;
  padding: 7px 0;
  list-style: none;
}
/* line 1282, ../sass/screen.scss */
body footer .first-col .social_link {
  display: block;
}
/* line 1284, ../sass/screen.scss */
body footer .first-col .social_link li {
  display: inline-block;
}
/* line 1286, ../sass/screen.scss */
body footer .first-col .social_link li img {
  padding-left: 10px;
}
/* line 1292, ../sass/screen.scss */
body footer .footer_info {
  padding-top: 25px;
  width: 50%;
  margin: 0 auto;
}
/* line 1298, ../sass/screen.scss */
body footer #up .backToup {
  color: #000 !important;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  background: #ccc;
  border: 1px solid #000;
  position: fixed;
  bottom: 5%;
  left: 4%;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  line-height: 70px;
  text-align: center;
  display: block;
  opacity: .5;
  transition: .4s;
}
/* line 1317, ../sass/screen.scss */
body footer #up .backToup:hover {
  color: #000 !important;
  box-shadow: 0 0 15px #000;
  transform: scale(1.3);
  transition: .4s;
  opacity: 1;
}

/* line 1330, ../sass/screen.scss */
::selection {
  color: #fff;
  background: #009ae1;
}

/* line 1334, ../sass/screen.scss */
b, strong {
  font-weight: 600;
}

/* line 1337, ../sass/screen.scss */
i, em {
  font-style: italic;
}

/* line 1340, ../sass/screen.scss */
u {
  text-decoration: underline;
}

/* line 1343, ../sass/screen.scss */
.thumbnail {
  border: none;
}

/* line 1346, ../sass/screen.scss */
.dropdown-menu {
  will-change: transform;
  top: auto;
  background: none;
  border: none;
  box-shadow: none;
  width: 200px;
}

/* line 1357, ../sass/screen.scss */
.panel-collapse {
  z-index: 10000;
  width: 100%;
  position: relative;
  padding-left: 0;
}

/* line 1363, ../sass/screen.scss */
.datepicker {
  background: #009ae1;
  color: white;
}

/* line 1367, ../sass/screen.scss */
.fa-sort-desc:before {
  margin-left: 6px;
}
